#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "DigitalSignalProcessing::DSPDataModel" for configuration "Release"
set_property(TARGET DigitalSignalProcessing::DSPDataModel APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(DigitalSignalProcessing::DSPDataModel PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/paraview/plugins/DigitalSignalProcessing/libvtkDSPDataModel.a"
  )

list(APPEND _cmake_import_check_targets DigitalSignalProcessing::DSPDataModel )
list(APPEND _cmake_import_check_files_for_DigitalSignalProcessing::DSPDataModel "${_IMPORT_PREFIX}/lib/paraview/plugins/DigitalSignalProcessing/libvtkDSPDataModel.a" )

# Import target "DigitalSignalProcessing::DSPFiltersPlugin" for configuration "Release"
set_property(TARGET DigitalSignalProcessing::DSPFiltersPlugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(DigitalSignalProcessing::DSPFiltersPlugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/paraview/plugins/DigitalSignalProcessing/libvtkDSPFiltersPlugin.a"
  )

list(APPEND _cmake_import_check_targets DigitalSignalProcessing::DSPFiltersPlugin )
list(APPEND _cmake_import_check_files_for_DigitalSignalProcessing::DSPFiltersPlugin "${_IMPORT_PREFIX}/lib/paraview/plugins/DigitalSignalProcessing/libvtkDSPFiltersPlugin.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
